.w65 {
  width: 65%;
}

.w30 {
  width: 30%;
}

.videoCry {
  position: absolute;
  width: 72px;
  height: 72px;
  background: #066aff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
  background-image: url("../../pubImg/aboutUs/三角.png");
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.video_par > div:first-child {
  position: relative;
  height: 0;
  padding-bottom: 59%;
}

.video_par > div:first-child > img,
.video_par > div:first-child > video {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.videoDt1 {
  margin: 20px 0;
  a {
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    font-family: DIN;
  }
}

.videoDt2 {
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}

.videotext1 {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  margin: 20px 0;
}

.videotext2 {
  font-size: 16px;
  color: #666666;
  line-height: 26px;
}

/* list */

.w47 {
  width: 47%;
}

.listText1 {
  font-weight: bold;
  font-size: 58px;
  color: #333333;
}

.listText2 {
  font-size: 24px;
  color: #066aff;
  line-height: 35px;
  margin-top: 50px;
  margin-bottom: 100px;
}

.btnBox {
  width: 231px;
  height: 72px;
  background: #066aff;
  border-radius: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #ffffff;
}
.golink {
  width: 45px;
  height: 45px;
  background: #ffffff;
  border-radius: 50%;
  margin-right: 21px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.videoList {
  width: 100%;
  display: flex;
  justify-content: center;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.imgfexd {
  top: 0;
  left: 0;
}
@media (min-width: 1024px) and (max-width: 1366px) {
  .imgfexd {
    display: none;
  }
  .w47 {
    width: 100%;
  }
}
@media (min-width: 1367px) and (max-width: 1600px) {
  .imgfexd img {
    transform: scale(0.5);
  }
}
@media (max-width: 1023px) {
  .w47 {
    width: 100%;
  }
  .listText1 {
    font-size: 30px;
  }
  .listText2 {
    margin-bottom: 50px;
  }
  .videoDetails-fitter {
    flex-direction: column;
  }
  .w65 {
    width: 100%;
  }

  .w30 {
    width: 100%;
  }
}
